@charset "UTF-8";
/* CSS Document */
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
*{
	margin:0;
	padding:0;
}
body {
	background:#ffffff url(../images/bg.gif) left top repeat-x;
	color:#000000;
	text-align:center;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-align:left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6em;
	_line-height:1.6em;
}
h1, h2, h3, h4, p, span, li, ul, dt, dd {
	text-align:left;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-align:left;
}
img{
	border-width:0;
}
input {
	font-size:12px;
}
ul{
	list-style-type:none;
}
a, a.glossary{
	color:#333333;
	text-decoration:underline;
	overflow:hidden;
	outline:none;
}
a:link, a.glossary:link{
	color:#333333;
	text-decoration:underline;
}
a:visited, a.glossary:visited{
	color:#333333;
	text-decoration:underline;
}
a:hover{
	color:#333333;
	text-decoration:underline;
}
a.glossary:hover{
	color:#86A347;
	text-decoration:underline;
}
a:active, a.glossary:active{
	color:#333333;
	text-decoration:underline;
}


/*////////////////////////////////////////////////////////////////////

common layout

////////////////////////////////////////////////////////////////////*/
/*	for footer	*/
html, body{
	height: 100%;	/* for IE6 */
}
#wrap{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -128px;
	min-width:960px;
	line-height:1.5em;
}
#push,#footer{
    height:128px;
}
#push hr{
	display:none;	
}

/*////////////////////////////////////////////////////////////////////

	header

////////////////////////////////////////////////////////////////////*/
#header{
	width:100%;
	background:url(../images/bg_header.gif) center top no-repeat;
}
#header:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
#header-inner{
	width:954px;
	margin:0 auto;
}
#header-common{
	height:66px;
	background:url(../images/header_shadow.gif) center bottom no-repeat;
}
#logo{
	width:340px;
	height:66px;
	float:left;
	margin-left:7px;
}
#logo a {
	width:340px;
	height:66px;
	display:block;
}
#utilities{
	width:566px;
	padding-top:10px;
	float:right;
	margin-right:6px;
	_margin-right:3px;
}
#utilities ul:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
#tools{
	width:299px;
	height:46px;
	float:left;
}
#tools ul{
}
#tools li{
	float:left;
	height:46px;
}
#tools li a{
	background-position:left top;
	background-repeat:no-repeat;
	height:46px;
	display:block;
	text-indent:-9999px;
}
#tools li#u01 a{
	width:110px;
	background-image:url(../images/ut01.gif);
}
#tools li#u02 a{
	width:101px;
	background-image:url(../images/ut02.gif);
}
#tools li#u03 a{
	width:88px;
	background-image:url(../images/ut03.gif);
}
#tools li a:hover,#gnavi li a.here{
	background-position:left bottom;
}
#font-size{
	width:255px;
	height:46px;
	overflow:hidden;
	background:url(../images/fs_head.gif) left top no-repeat;
	margin-left:12px;
	float:left;
}
#font-size li{
	float:left;
	height:46px;
}
#font-size li#f01{
	margin-left:103px;
	_margin-left:51px;
}
#font-size li a{
	background-position:left top;
	background-repeat:no-repeat;
	height:46px;
	display:block;
	text-indent:-9999px;
}
#font-size li#f01 a{
	width:49px;
	background-image:url(../images/fs_large.gif);
}
#font-size li#f02 a{
	width:50px;
	background-image:url(../images/fs_medium.gif);
}
#font-size li#f03 a{
	width:53px;
	background-image:url(../images/fs_small.gif);
}

#gnavi{
	width:940px;
	height:100px;
	margin:0 auto;
	background:url(../images/bg_global_bottom.gif) center bottom no-repeat;
}
#gnavi ul{
	height:81px;
}
#gnavi ul:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
#gnavi li{
	margin-top:4px;
	float:left;
	height:72px;
}
#gnavi li a{
	background-position:left top;
	background-repeat:no-repeat;
	height:72px;
	display:block;
}
#gnavi li#g01 a{
	width:106px;
}
#gnavi li#g02 a{
	width:256px;
}
#gnavi li#g03 a{
	width:136px;
}
#gnavi li#g04 a{
	width:137px;
}
#gnavi li#g05 a{
	width:168px;
}
#gnavi li#g06 a{
	width:137px;
}
#gnavi li#g06{
	margin-right:0px;
}
/*////////////////////////////////////////////////////////////////////

	footer

////////////////////////////////////////////////////////////////////*/
#footer{
	background:url(../images/bg_footer.gif) left top repeat-x;
	overflow:hidden;
	width:100%;
	min-width:960px;
	width: expression(document.body.clientWidth < 954? "954px" : "auto");
}
#footer-inner{
	width:960px;
	margin:0 auto;
}
#fut{
	margin-top:20px;
	margin-left:0;
}
#fut li{
	margin-top:3px;
	float:left;
	height:16px;
	margin-right:15px;
}
#fut li a{
	height:16px;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#fut li#fut01 a{
	width:64px;
	background-image:url(../images/fut05.gif);
}
#fut li#fut02 a{
	width:100px;
	background-image:url(../images/fut03.gif);
}
#fut li#fut03 a{
	width:144px;
	background-image:url(../images/fut04.gif);
}
#copyright{
	float:right;
	width:252px;
	height:19px;
	background:url(../images/copyright.gif) left top no-repeat;
	text-indent:-9999px;
	margin-right:0;
}
#contents{
	width:100%;
	min-height:715px;
	margin:0 auto;
	margin-top:5px;
	background:url(../images/bg_content_body.gif) center top no-repeat;
}
#breadcrumb{
	height:49px;
	background:#ffffff url(../images/bg_content_head.gif) left top no-repeat;
	margin-bottom:0;
	margin:0 auto;
	width:954px;
	overflow:hidden;
}
#breadcrumb *{
	float:left;
	display:block;
}
#breadcrumb .inner{
	padding:10px 15px 0 15px;
	line-height:40px;
}
.bc-splitter{
	padding:18px 7px;
}
#stage{
	width:954px;
	margin:0 auto;
	background:#ffffff url(../images/bg_stage.gif) left top repeat-x;
}
#stage-inner{
	width:940px;
	min-height:600px;
	margin:0 auto;
	padding-top:20px;
}
#stage-inner:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
#stage-inner-ir{
	width:940px;
	min-height:600px;
	margin:0 auto;
}
#stage-inner-ir:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
#content-title{
	width:920px;
	height:80px;
	clear:both;
	margin:0 auto;
	margin-bottom:10px;
	_margin:0 0 10px 13px;
}
#contents-left{
	width:638px;
	float:left;
	margin-left:10px;
	_margin-left:6px;
}
#contents-right{
	width:270px;
	float:right;
	margin-right:10px;
	_margin-right:4px;
}
#side{
	width:270px;
	background:url(../images/bg_side.gif) left top repeat-y;
}
#side-a{
	width:270px;
	background:url(../images/bg_side_head.gif) left top no-repeat;
	padding-top:10px;
}
#side-b{
	background:url(../images/bg_side_bottom.gif) left bottom no-repeat;
	padding:0 10px 10px 10px;
}
.sidebox{
	width:250px;
	background:url(../images/bg_sidebox.gif) left top repeat-y;
}
.sidebox-a{
	width:250px;
	background:url(../images/bg_sidebox_head.gif) left top no-repeat;
	padding-top:7px;
}
.sidebox-b{
	background:url(../images/bg_sidebox_bottom.gif) left bottom no-repeat;
	padding:0 7px 7px 7px;
}
.pagetop{
	clear:both;
	width:940px;
	margin:20px auto 20px;
	text-align:right;
}
.pagetop-cont{
	clear:both;
	width:100%;
	margin:0px auto 20px;
	text-align:right;
}
.sidebox-content dd{
	padding:5px;
}
.common-list{
	padding:5px 0 0 5px;
}
.common-list li{
	background:url(../images/common_blt.gif) 0 0.8em no-repeat;
	padding:5px 5px 5px 15px;
}
a.common-href{
	background:url(../images/common_blt.gif) 0 0.3em no-repeat;
	padding:0 0 0 15px;
}
/*////////////////////////////////////////////////////////////////////

	box layout

////////////////////////////////////////////////////////////////////*/
.box{
	width:100%;
	margin-bottom:20px;
	clear:both;
	overflow:hidden;
}
.box-head{
}
.box-body{
	padding:10px;
}
.box-body:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
.row{
	width:100%;
	margin-bottom:7px;
	line-height:1.6em;
}
.row:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
a.date,span.date{
	display:block;
	padding-left:12px;
	background:url(../images/common_blt.gif) 0 0.3em no-repeat;
	float:left;
	color:#86a347;
	text-decoration:none;
	padding-right:12px;
}
a.date:after,span.date:after{
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}
a.date .date-year,span.date .date-year{
	text-align:right;
	display:block;
	width:50px;
	float:left;
}
a.date .date-month,span.date .date-month{
	text-align:right;
	display:block;
	width:30px;
	float:left;
}
a.date .date-day,span.date .date-day{
	text-align:right;
	display:block;
	width:30px;
	float:left;
}
span.icon-new{
	display:block;
	float:left;
	padding:3px 10px 3px 0;
}
p.row-paragraph{
	float:left;
	_margin-left:-3px;
}
p.description{
	padding:0 20px 20px;
	color:#000000;	
}
.content-body{
	margin:10px auto;
	padding:0 10px;
	
}
.common-tbl{
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #cccccc;
}
.common-tbl td{
	border:1px solid #cccccc;
}
.common-tbl th{
	color:#000000;	
	background-color:#edf1c8;
	border:1px solid #cccccc;
}
.caution{
	color:#FF0000;
}
.new{
	color:#dd0000;
}

.yu_hin,
.yu_hin td {
	border:none;
	padding:0 10px!important;
}





.movieTl{
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}

.youtubeTl{
	text-align:center;
	font-weight:bold;
	margin-bottom:3px;
}

.youtubeTh{
	margin-bottom:1px;
}

.movies{
	font-size:90%;
	text-align:right;
}

.movies a{
	background:url(../images/common_blt.gif) no-repeat right 0.3em;
	padding-right:14px;
}
